Subject: Re: Job | Tech Support Remote Screening
From: Vaishali <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 00:42:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3786 Applicants

View All

Vaishali
I have done some of my best work under pressure. I find that routine makes us complacent, and I am always looking for challenges that push me to give my best and to quickly come up with working solutions.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Associate Software Engineer
Previous Company ENC PVT LTD.

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
M.Tech
Lingaya's Vidyapeeth
B.Tech/B.E.
sam higginbottom institute of agricultural technology and science
Key Skills
.Net, ASP.Net, C#.Net, SQL Server, Redhat Linux, Windows, AWS, python, Django, MySQL, ORM

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem